Supported TSM Server levels with TSM for VE: DP for VMware 6.2

Technote (FAQ)


Question

Which IBM Tivoli Storage Manager (TSM) Server levels are supported with TSM for Virtual Environments: Data Protection for VMware 6.2?

Answer

TSM for Virtual Environments (TSM for VE): Data Protection for VMware (DP for VMware) 6.2 is supported in use with TSM Server 5.5, 6.1, and 6.2.


Note that some features of TSM require specific TSM Server levels:

  • To use client-side data deduplication with DP for VMware requires TSM Server 6.2 or higher
  • To use server-side data deduplication with DP for VMware requires TSM Server 6.1 or higher

Cross reference information
Segment Product Component Platform Version Edition
Storage Management Tivoli Storage Manager Server

Rate this page:

(0 users)Average rating

Document information


More support for:

Tivoli Storage Manager for Virtual Environments
Data Protection for VMware

Software version:

6.2

Operating system(s):

Linux, Windows

Software edition:

All Editions

Reference #:

1474669

Modified date:

2011-03-31

Translate my page

Machine Translation

Content navigation